Subject: Shiitake on Straw

From: [email-masked] (Bob Harris)
Date: Sat, 16 Oct 93 15:56:59 GMT

Have you checked your lighting and air movement? These are usually the
primary causes of morphological abnormalities. Try to get at least some
hardwood sawdust (can't be that hard in the midwest-often animal bedding is
hardwood sawdust) and do a comparison. If in same environ you get different
results, you know it is the medium. In which case it would be the lignan
differences. Also what are you adding for N substitutes and Fats and oils?
Bob Harris
8:-)